# No previous file for Chorotega
culture = green_orc
religion = great_dookan
capital = ""

hre = no

base_tax = 2
base_production = 2
base_manpower = 2

trade_goods = grain

native_size = 55
native_ferocity = 6
native_hostileness = 7
